Subject: Dr Foo's e-mail

From: Tan E Ming - guojin <[email-masked]>
Date: Mon, 19 Apr 1993 22:25:13 -0400

I have just received an e-mail that I have been waiting for so long.
This may be a good news for those who are interested in trying to
contact Kelantan WuBiZiXing Research Group. The person to contact
is Dr Foo Meng How and I have forwarded his e-mail to me here
for those interested :

> From [email-masked] Mon Apr 19 23:08:19 1993
> Return-Path: <[email-masked]>
> Received: from jaring.my by iss.nus.sg (4.1/SMI-4.1)
>       id AA07323; Mon, 19 Apr 93 23:08:05+080
> Received: from mhfoo.pc.my by jaring.my (4.1/SMI-4.1)
>       id AA23915; Mon, 19 Apr 93 23:07:21 MYT
> Received: by rangkom.ism.my (5.60/5.9)
>       id AA29646; Mon, 19 Apr 93 23:07:23 MYT
> Received: by mhfoo.pc.my (UUPC) Mon, 19 Apr 93 22:38:51 MYT
> Date: Mon, 19 Apr 93 22:38:51 MYT
> From: Dr. Foo Meng How <[email-masked]>
> Message-Id: <[email-masked]>
> To: [email-masked]
> Status: R
>
> 19th April 93
>
> Dear Tan,
>
> I am so impressed with your effort to keep the world informed
> about the little that we are doing in KB. I have been trying
> to find out about E-Mailing since a year ago. This is a new
> facility in Malaysia and it is interesting that I am now able to
> learn more about it to communicate with my children and other
> special groups overseas.
>
> I am still interested in the progress made in Chinese computing.
> There is no doubt in my mine that there is no other race in the
> world which have so many systems created for itself. The Malays need
> to have it's Jawi system developed by the French and the Punjabi
> have the Multilingual Scholar developed for them by a German
> in the US - and they are so much easier to do. I looked at the
> new Chinese Window 3.1 and I am impressed with this race -
> notwithstanding the numerously cultural defects. There is the CD
> containing 50 beautiful Chinese fonts all for Windows and compatible
> with the TTF. What else can one expect ? And we can be proud of this.
> There is no doubt that the race will dominate the world in no time.
>
> The recent improvements in inputs are mainly in the pronunciation
> based methods. With AI included, it is now possible to input SENTENCES
> with reasonable accuracy.
>
> With greater exposure to capitalism and commercialism, there
> will be many new ideas and inventions coming from the 1.2 billions
> in the Mainland.
>
> My details:
>
> FAX: 609-771834
> Internet E-Mail:   [email-masked]
> Tel: 609-783518 (clinic) or 771834 (house)
>
> I will be demo the E-Mail to the group when I can spare the time.
>
> Dr Foo
>

Hope this help.

emtan
ISS NUS, Singapore.